name: Question
description: Ask a question about this plugin. DO NOT use this to submit bug reports.
labels: 'question'
body:
  - type: markdown
    attributes:
      value: |
        Before you send through your question, please ensure you have taken these steps first:
        
          ✅ I‘ve searched the [documentation](https://verbb.io/craft-plugins/field-manager/docs).
          ✅ I‘ve searched open and closed issues.
          ✅ This is not a bug report, just a general question.

  - type: textarea
    id: question
    attributes:
      label: Question
      description: A question about the plugin or how it works.
      placeholder: "Is it possible to do..."
    validations:
      required: true
  - type: textarea
    id: additional-context
    attributes:
      label: Additional context
      description: Add any other context or screenshots about your question here.